Debian Bug report logs - #730274
ITP: tryton-modules-timesheet-cost -- Timesheet Cost Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sat, 23 Nov 2013 14:51:01 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-timesheet-cost/3.0.1-1

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#730274; Package wnpp. (Sat, 23 Nov 2013 14:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sat, 23 Nov 2013 14:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Andreas Tille <andreas@an3as.eu>
Subject: ITP: tryton-modules-timesheet-cost -- Timesheet Cost Module for the Tryton Application Platform
Date: Sat, 23 Nov 2013 15:31:27 +0100
[Message part 1 (text/plain, inline)]
X-Debbugs-CC: debian-devel@lists.debian.org
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-timesheet-cost
  Version         : 3.0.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/3.0/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Timesheet Cost Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This module adds the possibility to define costs for employees on timesheets.


This package was just factored out by upstream from module trytond_timesheet
(tryton-modules-timesheet) and will be needed by all modules depending so far
on timesheet.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 730274: 730306 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 24 Nov 2013 04:30:13 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Wed, 26 Feb 2014 16:03:13 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Wed, 26 Feb 2014 16:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 730274-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 730274-close@bugs.debian.org
Subject: Bug#730274: fixed in tryton-modules-timesheet-cost 3.0.1-1
Date: Wed, 26 Feb 2014 16:00:08 +0000
Source: tryton-modules-timesheet-cost
Source-Version: 3.0.1-1

We believe that the bug you reported is fixed in the latest version of
tryton-modules-timesheet-cost, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730274@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-timesheet-cost package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 11 Dec 2013 12:59:57 +0100
Source: tryton-modules-timesheet-cost
Binary: tryton-modules-timesheet-cost
Architecture: source all
Version: 3.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-timesheet-cost - Tryton Application Platform (Timesheet Cost Module)
Closes: 730274
Changes: 
 tryton-modules-timesheet-cost (3.0.1-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.1.
 .
 tryton-modules-timesheet-cost (3.0.0-2) unstable; urgency=low
 .
   * Correcting format of Copyright line.
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-timesheet-cost (3.0.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #730274).
Checksums-Sha1: 
 892d82055e1cc54c1fa57524f463385074bb74d0 1855 tryton-modules-timesheet-cost_3.0.1-1.dsc
 9d970705f2747ed0b5251f9278cb177baa471abc 19212 tryton-modules-timesheet-cost_3.0.1.orig.tar.xz
 e4e1d3328ca39138d939deeac67678df96265a7e 9300 tryton-modules-timesheet-cost_3.0.1-1.debian.tar.xz
 ff42a47a9cda7c0161ab941860473e87ca6293d2 9946 tryton-modules-timesheet-cost_3.0.1-1_all.deb
Checksums-Sha256: 
 b2539e206485076151291cf12f021cb2af0efc6f486ed8aff3b00198a33838af 1855 tryton-modules-timesheet-cost_3.0.1-1.dsc
 5ac516bb474e048748c16b57b21c48c33d97c45ee1dd02673d20865875769bcc 19212 tryton-modules-timesheet-cost_3.0.1.orig.tar.xz
 8b4157b67db43ee78d53c0d2070a74b6e7b6e7342c42fd7315714b8c3ec01f25 9300 tryton-modules-timesheet-cost_3.0.1-1.debian.tar.xz
 5a4c0520e5f4fee1b6607f65af72476a6be6ac6f39109de100975e7baf131131 9946 tryton-modules-timesheet-cost_3.0.1-1_all.deb
Files: 
 770773cccea1eb1f97c2cdd284d0f336 1855 python optional tryton-modules-timesheet-cost_3.0.1-1.dsc
 db7c5bf0a54edb769db20e99c33e8c0a 19212 python optional tryton-modules-timesheet-cost_3.0.1.orig.tar.xz
 22bb7d2b9bd4109f17ab33b79e222d36 9300 python optional tryton-modules-timesheet-cost_3.0.1-1.debian.tar.xz
 91c887bca09484b2b6b6718285c0aa10 9946 python optional tryton-modules-timesheet-cost_3.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTBzlPAAoJEAOIHavrwpq5g88IAJtqKFHzzOS8rsp+k/yNfURq
HGGq+mZSHeWmLkp1XKVVfMtZHjaVqwGXcTxkBl5VzO/UyQCRkfflhYJkP+AhYSd7
NE/dmP7US91D6LnRGhrkfWF7MUubsv/RXzgFglvpx0eJ8PUKZXCtAcU2Qn40npvT
z6rnklkZ8Dru3pW1wIzjTlqqfT+/eabFUrojifMZRz8DSVzl3Fo8g944y9sn1m7k
LAHNdURmER6etUweKhyjr6S2h1qshOutAiv6qJ6SnvngHxkGfEiv1MpTsWRq7SWV
GeGdUMxtqL5RT9J4h5rZm4vUsx01XMjjRg/aJqBgZc7gBQsVuiU0rZrG/5rzMEI=
=dH89
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Mar 2014 07:31:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:04:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.